R.3.6.0 & clustermq R package

Bonjour,

Serait-il possible d'installer le package :
clustermq v0.8.8 (https://cran.r-project.org/web/packages/clustermq/index.html)
sur une version R.3.6.0 ?
SVP :slightly_smiling_face:

Merci par avance

nadia

Bonjour Nadia,

La version R actuellement disponible sur le cluster est la version 3.5.1.
Est-ce clustermq sur cette version pourrait convenir ?

Un travail est en cours pour mettre à jour R (avec les packages) ainsi que pour uniformiser la version utilisée sur RStudio avec celle du cluster mais ce n'est pas encore opérationnel (et ça pourrait prendre un peu de temps).

Bon week-end

1 « J'aime »

Bonjour,

Suite à l'installation de zeromq dans l'environement R:

Le package clustermq est maintenant disponible:

Ceci pour R 3.5.1 et R 3.6.3.

Merci à @julien et @dbenaben

1 « J'aime »